NPM-STARS(1)

NAME
npm-stars

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->.SH Description

If you have starred a lot of neat things and want to find them again quickly this command lets you do just that.

You may also want to see your friend's favorite packages, in this case you will most certainly enjoy this command.

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->.SH See Also

    •   npm star

    •   npm unstar

    •   npm view

    •   npm whoami

    •   npm adduser